import $cookie from 'vue-cookie';
export default ({ $axios, res }) => {
	$axios.defaults.baseURL = '/api/';
	$axios.onRequest(config => {
		config.headers.common['AUTHENTICATION_FEMS_SESSION'] = `${$cookie.get(
			'FEMS_SESSION',
		)}`;
	});
};
